@charset "EUC-JP";

/* ======================================================================

リストページ内[情報提供企業]指定	※FILE NAME : [../agentinfo.php]
====================================================================== */
#list_agentinfo_base {
	width: 600px;
	margin: 0 auto;
}
#list_agentinfo_title {					/*色変更*/
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 540px;
	padding: 12px 0 8px 60px !important;
	padding: 11px 0 9px 60px;
	font-size: 17px !important;
	font-size: 18px;
	font-weight: bold;
}
#agentinfo_border {
	background-color: #666;
	width: 100%;
	margin-top: 10px;
}
#agentinfo_border td {
	line-height: normal;
	font-size: 14px;
}
#agentinfo_text td {
	padding: 2px 5px;
}

/* ::: 支払い方法指定 ::: */
#agentinfo_bank,
#agentinfo_card,
#agentinfo_store,
#agentinfo_shop {
	clear: both;
	width: 100%;
	padding: 2px 0;
	overflow: hidden;
}
#agentinfo_text hr {
	display: none;
	border: none;
}
#agentinfo_text .line {
	border-bottom: dotted 1px #f8b030;
}
.agentinfo_title {
	width: 7em !important;
	width: 6em;
	padding-top: 5px !important;
	padding-top: 7px;
	text-align: right;
	font-size: 11px !important;
	font-size: 12px;
	font-weight: bold;
	float: left;
}
.agentinfo_comment {
	padding-top: 5px !important;
	padding-top: 7px;
	font-size: 11px !important;
	font-size: 12px;
	float: left;
}
#agentinfo_bank ul,
#agentinfo_card ul,
#agentinfo_store ul,
#agentinfo_shop ul {
	margin-left: 6em !important;
	margin-left: 5.5em;
}
#agentinfo_bank li,
#agentinfo_card li,
#agentinfo_store li,
#agentinfo_shop li {
	display: inline;
	margin-right: 10px;
}
.agentinfo_alert,
.agentinfo_alert_only {
	margin-left: 8em !important;
	margin-left: 6.5em;
	padding-bottom: 3px;
	font-size: 9px;
}
.agentinfo_alert {
	padding-top: 0 !important;
	padding-top: 2px;
}
.agentinfo_alert_only {
	padding-top: 5px !important;
	padding-top: 7px;
}
.agentinfo_alert span,
.agentinfo_alert_only span {
	color: #c00;
	font-weight: bold;
}

/* ::: 現在無効会社指定 ::: */
#list_box_bg {					/*色変更*/
	width: 100%;
}
#list_box_bg td {
	padding: 120px 0;
	text-align: center;
	color: #c00;
	font-size: 16px;
	font-weight: bold;
}

/* ::: 閉じるボタン ::: */
#list_agentinfo_btn01 {
	width: 181px;
	margin: 25px auto;
}



